Bug 969627 - [abrt] rhythmbox-2.98-4.fc18: standard_free: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-2.98-4.fc18: standard_free: Process /usr/bin/rhythmbox was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:1b451619c53147dd36cce646554...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-31 23:35 EDT by Mark Tinberg
Modified: 2014-02-05 16:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:36:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (74.91 KB, text/plain)
2013-05-31 23:35 EDT, Mark Tinberg
no flags Details
File: cgroup (131 bytes, text/plain)
2013-05-31 23:35 EDT, Mark Tinberg
no flags Details
File: dso_list (23.76 KB, text/plain)
2013-05-31 23:35 EDT, Mark Tinberg
no flags Details
File: environ (1.47 KB, text/plain)
2013-05-31 23:35 EDT, Mark Tinberg
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-31 23:35 EDT, Mark Tinberg
no flags Details
File: maps (68.97 KB, text/plain)
2013-05-31 23:35 EDT, Mark Tinberg
no flags Details
File: open_fds (639 bytes, text/plain)
2013-05-31 23:35 EDT, Mark Tinberg
no flags Details
File: proc_pid_status (795 bytes, text/plain)
2013-05-31 23:36 EDT, Mark Tinberg
no flags Details

  None (edit)
Description Mark Tinberg 2013-05-31 23:35:39 EDT
Version-Release number of selected component:
rhythmbox-2.98-4.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        rhythmbox
core_backtrace: 
crash_function: standard_free
executable:     /usr/bin/rhythmbox
kernel:         3.9.4-200.fc18.i686.PAE
runlevel:       N 5
uid:            1000
var_log_messages: May 29 19:49:07 silverdollar abrt[4648]: Saved core dump of pid 4377 (/usr/bin/rhythmbox) to /var/tmp/abrt/ccpp-2013-05-29-19:49:05-4377 (204668928 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 standard_free at gmem.c:98
 #8 rb_refstring_free at rb-refstring.c:55
 #9 g_hash_table_remove_node at ghash.c:484
 #10 g_hash_table_remove_internal at ghash.c:1274
 #11 rb_refstring_unref at rb-refstring.c:151
 #12 rhythmdb_entry_finalize at rhythmdb.c:1831
 #13 rhythmdb_entry_unref at rhythmdb.c:1866
 #14 _g_type_boxed_free at gtype.c:4245
 #15 boxed_proxy_value_free at gboxed.c:195
 #16 g_value_unset at gvalue.c:276

Potential duplicate: bug 920360
Comment 1 Mark Tinberg 2013-05-31 23:35:43 EDT
Created attachment 755451 [details]
File: backtrace
Comment 2 Mark Tinberg 2013-05-31 23:35:45 EDT
Created attachment 755452 [details]
File: cgroup
Comment 3 Mark Tinberg 2013-05-31 23:35:48 EDT
Created attachment 755453 [details]
File: dso_list
Comment 4 Mark Tinberg 2013-05-31 23:35:50 EDT
Created attachment 755454 [details]
File: environ
Comment 5 Mark Tinberg 2013-05-31 23:35:53 EDT
Created attachment 755455 [details]
File: limits
Comment 6 Mark Tinberg 2013-05-31 23:35:55 EDT
Created attachment 755456 [details]
File: maps
Comment 7 Mark Tinberg 2013-05-31 23:35:58 EDT
Created attachment 755457 [details]
File: open_fds
Comment 8 Mark Tinberg 2013-05-31 23:36:00 EDT
Created attachment 755458 [details]
File: proc_pid_status
Comment 9 Fedora End Of Life 2013-12-21 08:48:27 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2014-02-05 16:36:55 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.